Bug 247469 - sealert running when SELinux disabled
Summary: sealert running when SELinux disabled
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: John Dennis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-09 14:58 UTC by Daniel Qarras
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 21:29:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Qarras 2007-07-09 14:58:39 UTC
I see that on a system where SELinux is disabled sealert is still started and it
is eating CPU cycles and causing wake ups. IMO sealert should check at start
whether SELinux is enabled or not and, if disabled, then just exit, not to waste
CPU and battery when there's nothing it can do.

Comment 1 John Dennis 2007-09-17 21:29:27 UTC
Thank you for reporting this, it's an excellent suggestion and has been added to
the current code base.


Note You need to log in before you can comment on or make changes to this bug.